@charset "UTF-8";

#landing_form-wrapper {
	padding-top:0px;
	position: relative;
}

#efo_required_box {
	width:100%;
	display:none;
	margin:0;
	padding:10px 0;
	background-color:#FF0000;
	color:#FFFFFF;
	text-align:center;
	white-space:nowrap;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	position:absolute;
	z-index:999999;
	top:0px;
	left:0px;
	box-shadow:4px 4px 4px rgba(6,6,6,0.3);
	font-size:15px;
}
#efo_required_box.complete {
	background-color:#008000;
}
#efo_required_box strong {
	font-weight:normal;
}